@font-face {
    font-family: TT_Commons_Pro_Compact_Bold;
    src: url("TT_Commons_Pro_Compact_Bold.otf") format("truetype");
}
@font-face {
    font-family: TT_Commons_Pro_Expanded_Bold;
    src: url("TT_Commons_Pro_Expanded_Bold.otf") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_BLACK_ITALIC;
    src: url("TT_COMMONS_BLACK_ITALIC.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_BLACK;
    src: url("TT_COMMONS_BLACK.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_EXTRABOLD;
    src: url("TT_COMMONS_EXTRABOLD.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_EXTRALIGHT;
    src: url("TT_COMMONS_EXTRALIGHT.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_LIGHT;
    src: url("TT_COMMONS_LIGHT.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_REGULAR;
    src: url("TT_COMMONS_REGULAR.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_THIN_ITALIC;
    src: url("TT_COMMONS_THIN_ITALIC.OTF") format("truetype");
}
@font-face {
    font-family: TT_COMMONS_THIN;
    src: url("TT_COMMONS_THIN.OTF") format("truetype");
}


p, h1, h2, h3, h4, h5, ul, label,a, body{
  font-family: TT_Commons_Pro_Compact_Bold;
	color:black;
}

body{
  background-color: #F6BE00;
}

a, href, a:hover{
  font-weight: bold;
	/*color:#434242;*/
  color:008037;
}
a:hover
{
  color:#434242;
}

.debug{
  border-color:red;
  border-width:1;
  border-style:dotted;
}

.responsive {
  width: 100%;
  max-width: 2500px;
  height: auto;
}

@media (min-width: 0px){
  .show-below-576{
    display:block;
  }
  .show-above-576{
    display:none;
  }
  .show-below-768{
    display:block;
  }
  .show-above-768{
    display:none;
  }
  .show-below-992{
    display:block;
  }
  .show-above-992{
    display:none;
  }
  .show-below-1200{
    display:block;
  }
  .show-above-1200{
    display:none;
  }
  .show-below-400{
    display:block;
  }
  .show-above-400{
    display:none;
  }
} 

@media (min-width: 1200px){
  .show-below-1200{
    display:none;
  }
  .show-above-1200{
    display:block;
  }
}

@media (min-width: 992px){
  .show-below-992{
    display:none;
  }
  .show-above-992{
    display:block;
  }
}

@media (min-width: 768px){
  .show-below-768{
    display:none;
  }
  .show-above-768{
    display:block;
  }
}

@media (min-width: 576px){
  .show-below-576{
    display:none;
  }
  .show-above-576{
    display:block;
  }
}

@media (min-width: 400px){
  .show-below-400{
    display:none;
  }
  .show-above-400{
    display:block;
  }
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus{
	background-color:black;
  font-size:50px;
  font-family:TT_Commons_Pro_Expanded_Bold;
  letter-spacing:3;
  color:#F6BE00;
	border:none;
	width:auto;
}
